<?php if( ! defined( "BASEPATH" ) ) die( "Direct call not allowed" );
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  MYSE - Make your site easy
//  Copyright 2014 SakerSoft
//  All Rights Reserved.
//
//	This software is a property of SakerSoft. Any redistribution or
//	reproduction of part or all of the contents in any form is prohibited.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

return array(
    "Incorrect_username"                => "Utilizator sau parola incorectă",
    "Page_not_found"                    => "Pagina nu poate fi găsită",
    "You_have_not_access_to_view"       => "Ne pare rău, dar nu aveți suficient acces pentru a vizualiza acest modul",
    "You_have_not_access_to_modify"     => "Ne pare rău, dar nu aveți suficient acces pentru a modifca sa a adăuga un item nou în acest modul",
    "You_have_not_access_to_delete"     => "Ne pare rău, dar nu aveți suficient acces pentru a șterge un item din acest modul",
    "Product_not_found"                 => "Produs nu poate fi găsită",
    "Product_code_exists"               => "Acest cod există deja, sau a fost șters",
    "Page_code_exists"                  => "Codul pentru pagină există deja, sau a fost șters",
    "Error_while_saving"                => "Ne pare rău, s-a enumerat o eroare, încearcă din nou",
    "Error_while_deleting"              => "Ne pare rău, s-a enumerat o eroare la ștergere, încearcă din nou",
    "Article_not_found"                 => "Articol nu poate fi găsită",
    "Article_code_exists"               => "Acest cod există deja, sau a fost șters",
    "No_selected_item_for_delete"       => "Niciun element nu a fost selectat pentru ștergere.",
    "Album_not_found"                   => "Album nu poate fi găsită",
    "Album_code_exists"                 => "Acest cod există deja, sau a fost șters",
    "Block_not_found"                   => "Bloc nu poate fi găsită",
    "Block_code_exists"                 => "Acest cod există deja, sau a fost șters",
    "Category_not_found"                => "Categoria nu poate fi găsită",
    "Category_code_exists"              => "Acest cod există deja, sau a fost șters",
    "Example_code_exists"               => "Acest cod există deja, sau a fost șters",
    "Example_not_found"                 => "Exemplu nu poate fi găsită",
    "Email_template_code_exists"        => "Acest șablon de email există deja, sau a fost șters",
    "Email_template_not_found"          => "Șablon de email nu poate fi găsit",
    "User_not_found"                    => "Utilizator nu poate fi găsită",
    "User_email_exists"                 => "Acest adresă de email există deja, sau a fost șters",
    "User_type_not_found"               => "Tip de utilizator nu poate fi găsită",
    "User_type_code_exists"             => "Acest tip de utilizator există deja, sau a fost șters",
    "User_cant_add_or_delete_user_with_type"   => "Nu aveți suficient acces pentru a adăuga sau a șterge un utilizator de acest tip",
    "Module_not_found"                  => "Modul nu poate fi găsită",
    "Course_not_found"                  => "Curs nu poate fi găsită",
    "Course_code_exists"                => "Acest cod există deja, sau a fost șters",
    "Rate_not_set"                      => "Rata trebuie selectat înainte de salvare",
    "Helpful_save_error"                => "Valoare trebuie setat înainte de salvare",
    "Navigation_not_found"              => "Navigație nu poate fi găsită",
    "Navigation_code_exists"            => "Acest cod există deja, sau a fost șters",
    "Cannot_delete_navigation"          => "Eroare la ștergere: navigația nu este goală",
    "Test_not_found"                    => "Test nu poate fi găsită",
    "Test_code_exists"                  => "Acest cod există deja, sau a fost șters",
    "Mail_not_found"                    => "Email nu poate fi găsit",
    "Mail_not_sent"                     => "Emailul nu s-a trimis",
    "Comment_not_found"                 => "Comentariu negăsit",
    "Favorite_not_found"                => "Element favorit negăsit",
    "Newsletter_not_found"              => "Newsletter nu poate fi găsit",
    "Emails_for_newsletter_not_found"   => "Nu s-a găsit niciun email care să se leagă de newsletterul selectat",
    "Newsletter_code_exists"            => "Codul pentru newsletter există deja, sau a fost șters",
    "Email_not_found"                   => "Email negăsit",
    "Data_not_found"                    => "Data căutată nu a fost găsită",
    "Tooltip_not_found"                 => "Tooltipul căutat negăsit",
    "Tooltip_code_exists"               => "Codul pentru tooltip există deja, sau a fost șters",
    "Cannot_delete_category"            => "Eroare la ștergere: categoria nu este goală",
    "Cannot_delete_tooltip"             => "Eroare la ștergere: tooltipul nu este gol",
    "Contact_not_found"                 => "Contact nu poate fi găsit",
    "Contact_email_exists"              => "Acest email există deja, sau a fost șters",
    "Payment_type_not_found"            => "Tipul plătirii negăsit",
    "Payment_type_code_exists"          => "Aceast cod exista deja, sau a fost șters",
    "Tracking_system_not_found"         => "Metodă de livrare negăsit",
    "Tracking_code_exists"              => "Metodă de livrare există deja, sau a fost șters",
    "No_option_values_set"              => "Nu ați selectat nici o opțiune",
    "Sorry_we_had_technical_problems"   => "Ne pare rău, s-a enumerat o problemă techică",
    "Please_try_back_later"             => "Vă rugăm încercați mai târziu",
    "Cannot_delete_user_type"           => "Eroare la ștergere tipul de utilizator, nu este gol",
    "Sorry_searched_text_not_found"     => "Ne pare rău, nu găsim textul de căutat",
    "Parameters_error"                  => "Ne pare rău, dar găseam a problemă în parametrii, vă rugăm sa-l verificați",
    "Order_not_found"                   => "Comandă negăsită",
    "Error_message"                     => "Mesaje de eroare",
    "User_details_not_found"            => "Detaliile utilizatorului negăsită",
    "Company_details_not_found"         => "Detaliile firmei negăsite",
    "Order_status_not_found"            => "Statul comenzii negăsit",
    "Payment_status_not_found"          => "Statul de plată al comenzii negăsit",
    "Combination_not_found"             => "Combinația negăsită",
    "Missing_combination_for_product"   => "Lipsă de combinație pentru produs",
    "Missing_order_item_for_order"      => "Lipsă de produs(e) pentru comandă",
    "Order_status_name_exists"          => "Această stat de comandă deja există, sau a fost șters",
    "Coupon_not_found"                  => "Cupon negăsit",
    "Translate_not_found"               => "Traducere negăsit",
    "Translate_code_exists"             => "Această traducere deja există",
    "Cannot_delete_translate"           => "Traducere nu poate fi șters",
    "File_not_found"                    => "Fișier negăsit",
    "File_code_exists"                  => "Fișier deja există",
    "Color_error"                       => "Culoarea introdusă este incorectă",
    "Export_error"                      => "Eroare la exportarea fișierelor",
    "Export_empty"                      => "Nu ați ales niciun fișier pentru exportare",
    "Import_empty"                      => "Nu ați ales niciun fișier pentru importare",
    "Without_permission_in_folder"      => "Nu este permis să schimbați conținutul folderului %s",
    "Without_permission_in_file"        => "Nu este permis să schimbați conținutul fișierului %s",
    "Template_file_not_exists"          => "Fișierul șablon %s nu există",
    "Blacklist_not_found"               => "Lista neagrspecificată nu se găsește",
    "IP_already_exists"                 => "Adresă de IP există deja",
    "Language_not_found"                => "Limbă nu poate fi găsită",
    "Language_already_exists"           => "Această limbă există deja, sau a fost șters",
    "Language_save_error"               => "S-a enumerat o eroare în salvare, vă rugam încercați din nou",
    "Not_empty_at_least_one"            => "Unul dintre %s și %s trebuie complatată",
    "Empty_coupon_discounts"            => "Vă rugăm introduceți discontul în cash sau în ",
    "Empty_coupon_discount_cash"        => "Vă rugăm introduceți prețul maxim al comenzii în cash",
    "Cart_not_found"                    => "Coș negăsit",
    "Cart_item_not_found"               => "Elementul coșului negăsit",
    "Address_not_found"                 => "Adresă nu poate fi găsită",
    "Company_not_found"                 => "Firmă nu poate fi găsită",
    "Currency_not_found"                => "Moneda nu poate fi găsită",
    "Log_not_found"                     => "Log nu poate fi găsită",
    "Cannot_delete_album_x"             => "Albumul nu se poate șterge (ID: #%s)",
    "Cannot_delete_article_x"           => "Articolul nu se poate șterge (ID: #%s)",
    "Cannot_delete_block_x"             => "Blocul nu se poate șterge (ID: #%s)",
    "Cannot_delete_course_x"            => "Cursul nu se poate șterge (ID: #%s)",
    "Cannot_delete_email_template_x"    => "Șablon de email nu se poate șterge (ID: #%s)",
    "Cannot_delete_example_x"           => "Exemplul nu se poate șterge (ID: #%s)",
    "Cannot_delete_actual_language"     => "Limba actuală nu se poate șterge (ID: #%s)",
    "Cannot_delete_navigation_x"        => "Navigația nu se poate șterge (ID: #%s)",
    "Cannot_delete_newsletter_x"        => "Newsletter nu se poate șterge (ID: #%s)",
    "Cannot_delete_page_x"              => "Pagina nu se poate șterge (ID: #%s)",
    "Cannot_delete_product_x"           => "Produsul nu se poate șterge (ID: #%s)",
    "Cannot_delete_test_x"              => "Test nu se poate șterge (ID: #%s)",
    "Cannot_delete_tooltip_x"           => "Tooltip nu se poate șterge (ID: #%s)",
    "Cannot_delete_translate_x"         => "Traducerea nu se poate șterge (ID: #%s)",
    "Cannot_delete_user_x"              => "Utilizatorul nu se poate șterge (ID: #%s)",
    "Must_remain_one_enabled_language_on_front"   => "Trebuie să rămână pe pagina de front cel puțin o limbă activă!",
    "Cannot_deactivate_actual_language" => "Limbajul actual nu se poate deactiva",
    "You_cannot_delete_yourself"        => "Nu poți să te ștergi singur din baza de date",
    "Module_not_viewable"               => "Modulul nu se poate vizualiza. Înainte de această modificare trebuie să-l activezi",
    "Products_empty_for_order"          => "Nu sunt produse suficientă în coș",
    "Order_save_error"                  => "Ne pare rău, s-a enumerat o eroare, vă rugăm încercați din nou",
    "Sitemap_missing"                   => "Sitemap lipsește",
    "Link_not_found"                    => "Lincul nu poati fi găsită",
    "Searched_keyword_not_found"        => "Cuvinte cheie de căutat nu a fost găsită",
    "Login_not_found"                   => "Conectarea nu a fost găsită",
    "Visitor_not_found"                 => "Vizitator nu a fost găsit",
    "Product_package_not_found"         => "Pachetul de produse nu s-a putut găsi",
    "Product_package_code_exists"       => "Pachetul de produse există, sau a fost șters",
    "Cannot_delete_product_package_x"   => "Pachetul de produse nu se poate șterge (ID: #%s)",
    "Folder_not_found"                  => "Folder negăsit",
    "Nothing_selected"                  => "Nu există element selectat",
    "File_upload_failed"                => "Încărcarea fișierului s-a încheiat cu o eroare",
    "Folder_already_exists"             => "Folderul există deja",
    "Folder_name_is_empty"              => "Nu ați introdus nimic la denumirea folderului",
    "Folder_name_is_too_long"           => "Numele folderului este prea lungă",
    "Original_folder_not_found"         => "Folderul original nu se găsește",
    "Old_folder_name_is_same_with_new"  => "Denumirea nouă a folderului este identic cu cel vechi",
    "Cannot_rename_root_folder"         => "Folderul de rădăcină nu se poate redenumi",
    "Cannot_delete_root_folder"         => "Folderul de rădăcină nu se poate șterge",
    "Combination_already_exists"        => "Ne pare rău, combinația există deja",
    "Theme_not_found"                   => "Temă negăsită",
    "Empty_image_field"                 => "Imaginea nu este setată",
    "Product_already_exists"            => "Acest produs există deja",
    "Package_not_found"                 => "Pachetul nu pate fi găsit",
    "Currency_already_exists"           => "Valuta există deja",
    "Must_remain_one_enabled_currency"  => "Cel puțin o valută trebuie să fie activată",
    "Invalid_file_type"                 => "Tipul este invalid pentru fișierul '%s'. Tipuri permise: %s",
    "Upload_error"                      => "Eroare la upload: %s",
    "Save_error_on_upload"              => "Eroare la salvarea fișierului. Vă rugăm încercați mai târziu",
    "Banner_code_exists"                => "Codul bannerului există deja",
    "Question_not_found"                => "Întrebarea nu poate fi găsită",
    "Answer_not_found"                  => "Răspunsul nu poate fi găsit",
    "Favorite_already_exists"           => "Elementul a fost deja adăugat la favorite",
    "Invalid_array"                     => "Array invalidă...",
    "Cannot_set_parent_category_to_itself"  => "Nu aveți voie să setați categoria să fie fiul lui",
    "Listing_format_not_supported"      => "Formată de listare nu este suportată",
    "Theme_code_exists"                 => "Acest cod există deja, sau a fost șters",
    "Cannot_delete_banner_x"            => "Acest banner nu poate fi șters",
    "Domain_not_found"                  => "Domain nu poate fi găsită",
    "Domain_code_exists"                => "Acest cod există deja, sau a fost șters",
    "Country_not_found"                 => "Această țara nu poate fi găsită",
    "Tracking_system_price_not_found"   => "Acest preț de livrare nu poate fi șters",
    "Invalid_email_x"                   => "Email invalid: %s",
    "Email_template_x_not_exists"       => "Codul %s pentru șablonul de email nu există",
    "Attachment_not_found"              => "Atașamentul nu există",
    "Not_looked_any_course"             => "Ne pare rău, nu ai uitat nici un curs",
    "Test_doesnt_have_questions"        => "Ne pare rău, acesată test încă nu conține nici o întrebare, vă rog să veniți înapoi mai târziu",
    "Item_not_found"                    => "Elementul nu a fost găsită",
    "You_can_try_to_login_x_times"      => "Puteți să mai încercați de %d ori în minutul următoare",
    "New_code_exists"                   => "Acest cod există deja, sau a fost șters",
    "New_not_found"                     => "Ne pare rău, această știre nu poate fi găsită",
    "You_can_try_to_reset_x_times"      => "Puteți să mai încercați de %d ori în minutul următoare",
    "You_can_try_to_register_x_times"   => "Puteți să mai încercați de %d ori în minutul următoare",
    "Cannot_delete_info_message_x"      => "Mesajul informațional nu se poate șterge (ID: #%s)",
    "Info_message_not_found"            => "Mesajul info nu s-a găsit",
    "Info_message_code_exists"          => "Codul pentru mesajul informațional există deja",
    "Please_select_item_type_first"     => "Vă rugăm selectați tipul elementului mai întâi",
    "Type_x_was_not_imported_with_id_x" => "Importarea pentru %s, cu ID: %d nu poate fi făcută",
    "Type_x_was_not_imported_with_id_x_and_details_id_x"   => "Importarea pentru %s, cu ID: %d și cu ID de detaliu %d nu poate fi făcută",
    "This_email_exist_please_log_in"    => "Această adresă de email există deja, dacă este al dvs. vă rugăm să intrați",
    "Promotion_code_exists"             => "Codul pentru promoție există deja",
    "Advertise_code_exists"             => "Codul reclamei există deja",
    "New_must_be_enabled_to_send"       => "Știrea trebuie să fie activată pentru a putea fi trimis",
    "Coupon_code_exists"                => "Acest cod există deja, sau a fost șters",
    "Cannot_delete_promotion_x"         => "Promoția nu se poate șterge (ID: #%s)",
    "Event_not_found"                   => "Evenimentul nu poate fi găsit",
    "Event_code_exists"                 => "Acest cod există deja, sau a fost șters",
    "Team_code_exists"                  => "Acest cod există deja, sau a fost șters",
    "Cannot_delete_team_x"              => 'Echipa (ID: "%s") nu poate fi ștearsă',
    "Team_member_not_found"             => "Membrul echipei nu poate fi găsit",
    "Team_not_found"                    => "Echipa nu poate fi găsit",
    "Cannot_delete_team_member_x"       => 'Membrul de echipă "%s" nu poate fi șters',
    "Team_member_code_exists"           => "Acest cod există deja, sau a fost șters",
    "Block_already_exists"              => "Acest bloc există deja",
    "You_can_delete_empty_categories"   => "Puteți șterge numai categorii goale!",
    "Category_not_empty"                => "Categoria selectată conține cel puțin un element.",
    "Category_has_subcategory"          => "Categoria selectată are cel puțin o subcategorie.",
    "Category_has_association"          => "Categoria selectată are cel puțin un element asociat.",
    "Item_has_association"              => "Elementul selectat are cel puțin un element asociat.",
    "Is_member_already_in_team"         => "Membrul selectat deja face parte din echipă",
    "Duplicate_language_error"          => "Eroare la duplicarea limbii",
    "Country_code_exists"               => "Codul țării există deja, sau a fost șters",
    "Cannot_delete_country_x"           => "Țara nu se poate șterge (ID: #%s)",
    "Redirect_not_found"                => "Redirectarea nu poate fi găsită",
    "Redirect_code_exists"              => "Link-ul care arată la redirectare deja există",
    "Invalid_link_from"                 => 'Elementul "Link de pe acest element" conține caractere nepermise',
    "Cannot_delete_redirect_x"          => 'Redirecționarea nu se poate șterge (ID: "%s")',
    "Execute_method_is_not_set"         => 'Metodă cu nume "Execute" nu este implementat',
    "Error_while_installing_module"     => 'Ne pare rău, dar s-a enumerat o eroare în instalare/actualizare, vă rugăm încercați din nou',
    "Error_while_connecting_to_server"  => 'Ne pare rău, nu s-a putut conecta la Server, vă rugăm încercați înc-odată mai târziu',
    "No_new_version_found"              => 'Ne pare rău, nici o versiune nouă nu poate fi găsit',
    "Module_version_not_found"          => 'Ne pare rău, această versiune nu poate fi găsit',
    "Translate_all_aborted"             => "Acțiunea Traduceți tot - eșuată",
    "Member_not_found"                  => "Membru al echipei nu există",
    "Cron_not_found"                    => "Cron nu poate fi găsită",
    "License_not_found"                 => "Licența nu poate fi găsită",
    "License_domain_not_found"          => "Domain de licența nu poate fi găsită",
    "User_exists"                       => "Utilizatorul există deja",
    "Code_not_found"                    => "Cod nu poate fi găsită",
    "Supporter_not_found"               => "Suporter nu poate fi găsită",
    "Supporter_code_exists"             => "Suporter există deja, sau a fost șters",
    "Help_not_found"                    => "Ajutor nu poate fi găsită",
    "Help_code_exists"                  => "Ajutor deja există",
    "Cannot_delete_help_x"              => 'Ajutor "%s" nu poate fi șters',
    "Blog_not_found"                    => "Blogul nu poate fi găsită",
    "Blog_code_exists"                  => "Acest cod există deja, sau a fost șters",
    "Forum_not_found"                   => "Forum  nu poate fi găsită",
    "Forum_message_not_found"           => "Forum mesaj nu poate fi găsită",
    "Forum_code_exists"                 => "Acest cod există deja, sau a fost șters",
    "Forum_message_code_exists"         => "Acest cod există deja, sau a fost șters",
    "Cannot_delete_forum_x"             => "Forumul nu se poate șterge (ID: #%s)",
    "Cannot_delete_blog_x"              => "Blogul nu se poate șterge (ID: #%s)",
    "You_can_import_max_x_items"        => "Ne pare rău, nu puteți să-l importați mai mult de %d elemente dintr-un fișier",
    "Type_not_found"                    => "Ne pare rău, tipul selectat nu poate fi găsit",
    "Something_went_wrong"              => "Ne pare rău, s-a enumerat o eroare, vă rugăm verificați configurațiile",
    "Competition_save_error"            => "Ne pare rău, s-a enumerat o eroare, vă rugăm încercați din nou",
    "Currency_save_error"               => "Ne pare rău, s-a enumerat o eroare, vă rugăm încercați din nou",
    "Competition_not_found"             => "Concursul nu poate fi găsită",
    "Competition_already_exists"        => "Acest concurs există deja",
    "Sport_type_not_found"              => "Tipul sportului nu poate fi găsită",
    "Sport_type_save_error"             => "Ne pare rău, s-a enumerat o eroare, vă rugăm încercați din nou",
    "Sport_type_already_exists"         => "Acest tipul sportului există deja",
    "Result_not_found"                  => "Rezultatul nu poate fi găsită",
    "Result_save_error"                 => "Ne pare rău, s-a enumerat o eroare, vă rugăm încercați din nou",
    "Participant_already_in_competition" => "Participantul selectat este adăugată deja la acest concurs",
    "The_selected_people_are_team_members"  => "Persoanele selectate sunt membri ai echipei",
    "Group_not_found"                   => "Grupul nu poate fi găsită",
    "Please_choose_another_participant" => "Vă rugăm ca să alegeți un alt participant",
    "Participant_not_found"             => "Participantul nu poate fi găsită",
    "The_participants_are_not_in_group" => "Participanții nu se află în același grup, alegeți un grup",
    "Group_is_finished"                 => "Grup este finalizată deja",
    "Competition_is_finished"           => "Concurs este finalizată deja",
    "More_participant_cant_added_to_competition" => "Ne pare rău, mai mulți participanți nu poate fi adăugate la acest concurs",
    "Cannot_delete_group_type_x"        => "Tipul grupului nu se poate șterge (ID: #%s)",
    "Group_type_not_found"              => "Tipul grupului nu a fost găsită",
    "All_results_are_not_entered"       => "Toate rezultate nu sunt introduse",
    "This_result_is_already_generated"  => "Rezultate sunt generate deja",
    "This_result_is_already_exists"     => "Această rezultate există deja",
    "This_group_has_not_enough_participants" => "Grup selectat nu are participanți minimă",
    "All_groups_are_not_finished"       => "Toate grupurile care sunt mai înainte nu sunt finalizate",
    "Subscriber_not_found"              => "Utilizatorul înscris nu a fost găsită",
    "Subscribers_not_found"             => "Nici un utilizator înscris nu a fost găsită",
    "Subscribers_already_added"         => "Utilizatori înscriși sunt adaugat la participanți",
    "Subscribers_cant_add"              => "Lista participanților nu este gol",
    "Institution_not_found"             => "Instituiție nu poate fi găsită",
    "Institution_save_error"            => "Ne pare rău, s-a enumerat o eroare, vă rugăm încercați din nou",
    "Institution_code_exists"           => "Acest cod există deja, sau a fost șters",
    "Competition_code_exists"           => "Acest cod există deja, sau a fost șters",
    "User_already_exists"               => "Utilizatorul există deja",
    "Participant_already_in_group"      => "Participantul selectat este adăugată deja la acest grup",
    "Incompatible_gender"               => "Sexul participantului nu corespunde regulamentului",
    "Match_hasnt_result"                => "Acest meci nu are rezultate, nu se poate finaliza",
);

/* End of file Errors_lang.php */
/* Location: ./Core/Languages/ro/ */